[<text>
<title>c.o.m.b. &lt;cmco&gt; to acquire rest of cable value</title>
<dateline>    plymouth, minn., march 20 - </dateline>c.o.m.b. co said its board has
approved a proposal to acquire the 50 pct of cable value
network held by its cable television industry partners in
exchange for warrants for c.o.m.b. common.
    the company, which already owns the other 50 pct of cvn,
said it plans to change its name to cvn.
    c.o.m.b. said the proposal calls for its cable partners to
receive about eight mln five year warrants in exchange for
their 50 pct interest in cvn and commit to a long-term
affiliation agreement to carry cvn programming.
    c.o.m.b. said the proposed warrants would carry an exercise
price of 18.125 dlrs a share.
    it said the 7,869,353 warrants originally offered to cable
partners will continue to vest on the pre-agreed schedule. the
company now has about 18.1 mln shares outstanding.
    c.o.m.b. said the transaction is subject to the parties
entering into an agreement which would be subject to approval
by its shareholders and regulatory agencies.
 reuter
</text>]